spring:
  application:
    name: pcp-srpring-boot-admin-server-test
  cloud:
    config:
      enabled: false
      import-check:
        enabled: false
  boot:
    admin:
      client:
        enabled: false

server:
  port: 0
